/* Nav Menu System */

nav {
	position: relative;
	display: block;
}
nav.drop{z-index:1;}
nav.drop:nth-child(1){z-index:4;}
nav.drop:nth-child(2){z-index:3;}
nav.drop:nth-child(3){z-index:2;}
nav ul {
	margin: 0 -7px;
	list-style-type: none !important;
}
nav > ul:after {display: table; content: " "; line-height: 0; clear: both;}
nav > ul {*zoom: 1;}
nav li {
	position: relative;
	margin: 0;
	padding: 5px 7px;
	white-space: normal;
	cursor: pointer;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
nav li:hover {
	background-color: rgba(127, 127, 127, .05);
}
nav li.break-before {
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: rgba(127, 127, 127, .1);
}
nav.horizontal > ul > li.break-before,
nav.sub-horizontal > ul > li > ul > li.break-before {
	border-top: none;
}
nav a {
	display: block;
	font-style: normal;
	font-style: inherit;
	color: #333;
	color: inherit;
	text-decoration: inherit;
}
nav a:hover {
	text-decoration: none;
}
nav a[title]:after {
    content: attr(title);
/*	display: block;*/
display: none;
	position: absolute;
	top: -1px;
	left: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(127, 127, 127, .3);
	padding: 3px 7px;
	width: 180px;
	white-space: normal;
	background-color: #fff;
	-webkit-box-shadow: 3px 3px 18px rgba(127, 127, 127, .3);
	-moz-box-shadow: 3px 3px 18px rgba(127, 127, 127, .3);
	box-shadow: 3px 3px 18px rgba(127, 127, 127, .3);
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .25s ease .5s;
	-moz-transition: all .25s ease .5s;
	-o-transition: all .25s ease .5s;
	transition: all .25s ease .5s;
}
nav a[title]:hover:after {
	opacity: 1;
	visibility: visible;
}
nav a[title]:hover:after {display: none \9;} /* For IE8 and below */
/*nav.drop ul ul a[title]:hover:after {display: block \9;}*/ /* For IE8 and below */
nav.drop.sub-horizontal > ul > li > ul a[title]:hover:after {display: none \9;} /* For IE8 and below */
nav img {
	margin-right: 5px;
	border: 0;
	max-height: 1.5em;
	vertical-align: middle;
}
nav.horizontal > ul > li,
nav.sub-horizontal > ul > li > ul > li {
	float: left;
	white-space: nowrap;
}
nav.horizontal.drop.sub-horizontal > ul {
	position: relative;
}
nav.horizontal.drop.sub-horizontal > ul > li {
	position: static;
}
nav.drop li > ul {
	position: absolute;
	top: -1px;
	left: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(127, 127, 127, .3);
	width: 200px;
/*	color: #fff; */
	background-color: #fff;
	-webkit-box-shadow: 3px 3px 18px rgba(127, 127, 127, .3);
	-moz-box-shadow: 3px 3px 18px rgba(127, 127, 127, .3);
	box-shadow: 3px 3px 18px rgba(127, 127, 127, .3);
	z-index: 2;
/*	opacity: 0;
	visibility: hidden;*/
display: none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
nav ul ul {
	padding-left: 7px;
}
nav.drop ul ul {
	padding-left: 0;
}
nav.horizontal.drop > ul > li > ul {
	top: 100%;
	left: 7px;
}
nav.horizontal.drop.sub-horizontal > ul > li > ul {
	width: 100%;
}
nav.drop.sub-horizontal > ul > li > ul > li > ul {
	position: static;
	top: auto;
	left: auto;
	border: 0;
	padding-left: 7px;
	color: inherit;
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
/*	opacity: 1;
	visibility: visible;*/
display: block;
}
nav.drop li:hover > ul {
/*	opacity: 1;
	visibility: visible;*/
display: block;
}/*
nav.drop ul ul a {*color: #fff;}  For IE7 and below */
@media screen and (max-width: 719px) {
	nav.minimize720 ul {
		position: static !important;
		top: auto !important;
		left: auto !important;
		border: 0 !important;
		width: auto !important;
		color: inherit !important;
		background-image: none !important;
		background-color: transparent !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
/*		opacity: 1 !important;
		visibility: visible !important;*/
display: block !important;
	}
	nav.minimize720 > ul:before {
		content: "≡ menu";
		display: block;
		padding: 5px 7px;
		font-size: 1.2em;
	}
	nav.minimize720 li {
		float: none !important;
		white-space: normal !important;
	}
	nav.minimize720 li.break-before {
		border-top-style: solid !important;
		border-top-width: 2px !important;
		border-top-color: rgba(127, 127, 127, .1) !important;
	}
	nav.minimize720 a {
		*color: #333 !important;
	}
	nav.minimize720 a[title]:hover:after {
		display: none !important;
	}
	nav.minimize720 > ul > li {
		display: none;
	}
	nav.minimize720 > ul:hover > li {
		display: block;
	}
	nav.minimize720 ul ul {
		padding-left: 7px !important;
	}
}
@media screen and (max-width: 599px) {
	nav.minimize600 ul {
		position: static !important;
		top: auto !important;
		left: auto !important;
		border: 0 !important;
		width: auto !important;
		color: inherit !important;
		background-image: none !important;
		background-color: transparent !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
/*		opacity: 1 !important;
		visibility: visible !important;*/
display: block !important;
	}
	nav.minimize600 > ul:before {
		content: "≡ menu";
		display: block;
		padding: 5px 7px;
		font-size: 1.2em;
	}
	nav.minimize600 li {
		float: none !important;
		white-space: normal !important;
	}
	nav.minimize600 li.break-before {
		border-top-style: solid !important;
		border-top-width: 2px !important;
		border-top-color: rgba(127, 127, 127, .1) !important;
	}
	nav.minimize600 a {
		*color: #333 !important;
	}
	nav.minimize600 a[title]:hover:after {
		display: none !important;
	}
	nav.minimize600 > ul > li {
		display: none;
	}
	nav.minimize600 > ul:hover > li {
		display: block;
	}
	nav.minimize600 ul ul {
		padding-left: 7px !important;
	}
}
@media screen and (max-width: 479px) {
	nav.minimize480 ul {
		position: static !important;
		top: auto !important;
		left: auto !important;
		border: 0 !important;
		width: auto !important;
		color: inherit !important;
		background-image: none !important;
		background-color: transparent !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
/*		opacity: 1 !important;
		visibility: visible !important;*/
display: block !important;
	}
	nav.minimize480 > ul:before {
		content: "≡ menu";
		display: block;
		padding: 5px 7px;
		font-size: 1.2em;
	}
	nav.minimize480 li {
		float: none !important;
		white-space: normal !important;
	}
	nav.minimize480 li.break-before {
		border-top-style: solid !important;
		border-top-width: 2px !important;
		border-top-color: rgba(127, 127, 127, .1) !important;
	}
	nav.minimize480 a {
		*color: #333 !important;
	}
	nav.minimize480 a[title]:hover:after {
		display: none !important;
	}
	nav.minimize480 > ul > li {
		display: none;
	}
	nav.minimize480 > ul:hover > li {
		display: block;
	}
	nav.minimize480 ul ul {
		padding-left: 7px !important;
	}
}
